@charset "utf-8";
html,
body {
  width: 100%;
  height: 100%;
  padding: 0;
  border: none;
}
body {
  background-color: #fff;
  overflow-wrap: break-word;
}
article,
header {
  background-color: #fff;
  width: 100%;
  max-width: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  z-index: 2;
}

:root {
  --navy: #222f42;
  --blue: #4d7bd6;
  --blue-mid: #3d5ea1;
  --gray: #9097a0;
  --yellow: #fde79f;
}

/* COMMON */
.bg_white {
  background: #fff;
}
.bg_navy {
  background: #222f42;
}
.bg_gold {
  background: url(../images/bg_gold.jpg) no-repeat;
  background-size: cover;
  padding: 30px 15px 20px;
}

@media screen and (min-width:660px) {
  .bg_gold {
    padding: 50px 30px 30px;
  }
}

/* text */
.en {
  font-family: var(--font-family-en);
}
.min {
  font-family: var(--font-family-min);
  font-weight: 500;
}
.medium {
  font-weight: 500;
}
.yellow {
  color: var(--yellow);
}
.blue {
  color: var(--blue);
}
.blue-mid {
  color: var(--blue-mid);
}
.white {
  color: #fff;
}

.anchor {
  display: block;
  padding-top: 40px;
  margin-top: -40px;
}

.fw500 {
  font-weight: 500;
}
.fw600 {
  font-weight: 600;
}

.underline {
  border-bottom: var(--brown) dotted 1px;
  display: inline-block;
}

hr {
  /* reset */
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  width: 100%;
}
hr.period {
  margin: min(5vw, 30px) 0;
  border-top: 1px solid var(--brown30);
  height: 1px;
}
.wrapper > hr {
  margin: min(5vw, 30px) auto;
  width: calc(100% - 40px);
}
hr.double {
  margin: min(5vw, 30px) 0;
  height: 4px;
  border-top: 1px solid var(--brown30);
  border-bottom: 1px solid var(--brown30);
}

video {
  display: block;
  top: 0;
  width: 100%;
  max-width: 100%;
  height: auto;
}

.all {
  background: url(../images/pc_bg.jpg) no-repeat center top;
  background-size: cover;
}
.all > article {
  position: relative;
  background: #fff;
  max-width: 660px;
  margin: 0 auto;
}

/* link */
.other:after {
  content: "";
  display: inline-block;
  margin-left: 10px;
  width: 16px;
  height: 12px;
  background: url(../images/icon_other.svg) no-repeat center center;
  background-size: 100%;
}
.link_underline {
  text-decoration: underline;
}
/*注釈イン�?ントあ�?*/
.caution > .flex > em {
  display: block;
  width: min(6.8vw, 30px);
}
.caution > .flex > span {
  width: calc(100% - 30px);
}

.all {
  background-attachment: fixed;
}
.all > article {
  box-shadow: 0px 5px 20px 10px rgba(0, 0, 0, 0.2);
}

/* title */
.title_en {
  margin-bottom: min(4.5vw, 4rem);
}
.title_en span {
  text-align: center;
  display: block;
  font-family: var(--font-family-en);
}
.title_en .en {
  font-size: min(8vw, 45px);
}
.title_en .jp {
  font-size: min(4vw, 18px);
}
.title_en .point {
  color: var(--yellow);
  font-weight: 600;
}

.marker_blue {
  background: linear-gradient(transparent 60%, #ccdbfc 60%);
  font-weight: 600;
  color: var(--blue);
}

.toggle-button {
  width: 100%;
  padding: 20px;
  color: #4267b2;
  background: #fff;
  text-align: center;
  border-radius: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  box-sizing: border-box;
  box-shadow: 0px 8px 0px 0px #c6ab71;
}
.arrow {
  width: 12px;
  height: 12px;
  border-right: 3px solid #4267b2;
  border-bottom: 3px solid #4267b2;
  transform: rotate(45deg) translateY(-2px);
  margin-left: 10px;
  position: relative;
  right: 1rem;
  top: -0.2rem;
}
.toggle-button.active .arrow {
  transform: rotate(-135deg) translateY(0);
  top: 0.3rem;
}
.toggle-content {
  display: none;
  background-color: #fff;
  padding: 2rem 3rem;
  border-radius: 1rem;
  margin: 1rem auto 0;
  width: calc(100% - 7rem);
}
.guide_notes {
  background-color: #f5f5f5;
}
.guide_notes .toggle-button {
  box-shadow: 0px 4px 0px 0px #ddd;
  border: #d5d5d5 solid 1px;
  border-radius: 5px;
  padding: 10px;
}
.guide_notes .toggle-content {
  background: transparent;
  padding: 0;
  margin: 2em 0 0;
  width: 100%;
}
.entry .guide_notes .toggle-content {
  padding: 0 2em;
  box-sizing: border-box;
}
.entry .guide_notes .toggle-button {
  width: calc(100% - 2.8em);
  margin: 0 auto;
}

/* fv */
.fv {
  background-color: var(--navy);
}
.fv .main {
  position: relative;
}
.fv_logo {
  position: absolute;
  top: 3%;
  left: 4.5%;
  width: 27%;
}
.fv_copy {
  position: absolute;
  top: 2%;
  right: 3%;
  width: 22%;
}
.fv_copy .banner{
  display: flex;
  margin-top: 15%;
  gap: 5px;
  flex-direction: column;
  align-items: flex-end;
}
.fv_copy .banner .bist{
  width: 65%;
}
.fv_copy .banner .share{
  width: 65%;
}
.fv_title {
  position: absolute;
  bottom: 12%;
  left: 3%;
  width: 47%;
}
.fv .caution {
  position: absolute;
  bottom: 3%;
  right:5%;
  left: 5%;
  font-size:50% !important;
}

/* award */
#award {
  background: url(../images/award_bg.jpg) no-repeat center center;
  background-size: cover;
}
#award .flex {
  align-items: flex-start;
}
.award_share {
  width: 38%;
}
.award_rakuten {
  width: 37%;
}

.award_bist {
  width: 18%;
}

#award h2 img {
  width: 95%;
  margin: 0 auto;
}

/* entry */
.entry {
  background: url(../images/entry_bg.jpg);
  background-size: cover;
}
.entry_base {
  background: #f2f2f2 url(../images/entry_base_bg.png) no-repeat center top;
  background-size: 100% auto;
  border-radius: 2rem;
}
#entry_first .second,
#entry_second .entry_base .toggle-wrapper {
  display: none;
}
.second_base {
  background: #f6f9ff;
  border-radius: 2rem;
}

/* single */
.single {
  background: url(../images/single_bg.jpg);
  background-size: cover;
}

/* pikupiku */
#pikupiku {
  background: url(../images/pikupiku_bg.jpg);
  background-size: cover;
}

/* trouble */
#trouble {
  background: url(../images/trouble_bg.jpg);
  background-size: cover;
}

/* lab */
#lab {
  background-color: #222f42;
  padding: 0;
}
.lab_text {
  padding: 1rem 0;
}
.lab_text img {
  width: 94%;
}

/* liftcare */
.liftcare_text {
  background: url(../images/liftcare_text_bg.jpg) no-repeat center top;
  background-size: cover;
}
.liftcare_image {
  background: url(../images/liftcare_image_bg.jpg) no-repeat center top;
  background-size: 100% auto;
  color: #fff;
}
.liftcare_image_text1,
.liftcare_image_text2 {
  text-align: center;
}
.liftcare_image_text1 img {
  width: 59%;
  margin-top: min(9vw, 55px);
}
.liftcare_image_text2 img {
  width: 92%;
  margin-top: min(77vw, 510px);
}
.liftcare_image_text2 + p {
  text-align: center;
  margin-top: min(1vw, 10px);
}

/* trouble */
#trouble {
  background: var(--navy) url(../images/trouble_bg.jpg) no-repeat center top;
  background-size: cover;
}
#trouble_care {
  background: var(--navy) url(../images/trouble_care_bg.jpg) no-repeat center
    top;
  background-size: 100% auto;
}

/* pint header */
.point_header {
  background: url(../images/point_header.jpg) no-repeat;
  background-size: 100% auto;
  padding: 5% 3% 4%;
}

/* point */
.point1_graph {
  background: #fff url(../images/point1_graph_bg.jpg) no-repeat center top;
  background-size: 100% auto;
}
.point1_up {
  background: #fff url(../images/point1_up_bg.jpg) no-repeat center top;
  background-size: 100% 100%;
  padding: min(27vw, 18rem) 0 min(12vw, 8rem);
}
#point3_muscle {
  background: #fff url(../images/point3_image.jpg) no-repeat center top;
  background-size: cover;
}

/* pro's voice */
#prosvoice {
  background: url(../images/prosvoice_bg.jpg) center center;
  background-size: cover;
}
#prosvoice .fs20 {
  font-size: min(4vw, 20px);
}

/* user's voice */
#usersvoice {
  background: url(../images/usersvoice_bg.jpg);
  background-size: cover;
}

/* benefits */
#benefits {
  background-color: var(--navy);
}

/* how to */
#howto {
  color: #fff;
}

/* guide */
.guide_header {
  display: block;
  text-align: center;
  padding: 15px 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #fff;
  background-size: 12px auto;
  font-weight: 600;
  margin-bottom: min(5vw, 3rem);
  font-size: min(4vw, 18px);
}
.guide_header a {
  display: inline-block;
  border-bottom: var(--navy) solid 1px;
  padding-bottom: 5px;
  line-height: 1;
}

/* footer */
.footer {
  font-size: min(2.8vw, var(--13px));
}
.footer .footer_menu {
  padding: 10px 0;
  border-top: 1px solid var(--gray);
  border-bottom: 1px solid var(--gray);
  text-align: center;
}
.footer .footer_menu a {
  display: inline-block;
  padding: 3px 0;
  font-weight: 600;
  vertical-align: middle;
}
.footer .footer_menu a:after {
  content: "";
  display: inline-block;
  margin: 0 5px;
  width: 1px;
  height: 12px;
  background: var(--font-color);
  transform: translateY(2px);
}
.footer .footer_menu a:last-child:after {
  display: none;
}
.footer .copyright {
  padding-bottom: 60px;
  font-size: 90%;
  font-weight: 600;
}
@media screen and (min-width: 660px) {
  .footer .footer_menu {
    padding: 15px 0;
  }
  .footer .footer_menu a {
    font-size: var(--14px);
  }
  .footer .footer_menu a:after {
    margin: 0 10px 0 15px;
    transform: none;
  }
  .footer .copyright {
    padding: 0;
    font-size: 80%;
  }
} /* min-width:660px */

/* fixed btn */
.fixed_btn {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  transform: translateY(5px);
}
/* nav (SP only) */
.fixed_btn .fixed_nav_sp {
  box-sizing: border-box;
}
.fixed_btn .fixed_nav_sp > a {
  display: block;
  width: 100%;
  text-align: center;
}
/* nav (PC only) */
.fixed_btn .fixed_nav_pc {
  display: none;
  position: relative;
  z-index: 1;
  color: #fff;
}
@media screen and (min-width: 980px) {
  .fixed_btn {
    display: block;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1400px;
    z-index: 1;
  }
  .fixed_btn .fixed_nav_sp {
    display: none;
  }
  .fixed_btn .fixed_nav_pc {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  .fixed_nav_pc > div {
    padding-bottom: 3rem;
    box-sizing: border-box;
    width: calc(50% - 350px);
    max-width: 330px;
  }
  .fixed_nav_pc h2.en {
    font-size: 20px;
    margin: 3rem 0 0.5rem;
    font-weight: 500;
  }
  .fixed_nav_pc > div.left_nav {
    padding-left: 20px;
    padding-right: min(2vw, 40px);
    font-size: min(3vw, 21px);
    color: #fff;
  }
  .fixed_nav_pc > div.left_nav a {
    display: block;
    padding: 0.8rem 1rem;
    box-sizing: border-box;
    background-color: rgba(26, 41, 74, 0.6); /* #1a294a を透�?�度60%に */
    border: 1px solid rgba(115, 141, 199, 0.6); /* #738dc7 を透�?�度60%に */
    font-weight: 600;
    font-size: min(1.3vw, 22px);
    color: var(--middlebrown);
  }
  .fixed_nav_pc > div.left_nav a + a {
    margin-top: 10px;
  }
  .fixed_nav_pc > div.right_nav {
    padding-right: 20px;
    padding-left: min(2vw, 40px);
  }
} /* min-width:660px */
@media screen and (min-width: 1300px) {
  .fixed_nav_pc > div.left_nav {
    padding-bottom: 60px;
    padding-right: 0;
  }
  .fixed_nav_pc > div.right_nav {
    padding: 0 0 60px;
  }
} /* min-width:1300px */
@media screen and (max-height: 600px) and (min-width: 980px) {
  .fixed_nav_pc > div.left_nav {
    padding-bottom: 20px;
  }
  .fixed_nav_pc > div.right_nav {
    padding: 0 0 20px;
  }
  .fixed_nav_pc h2.en {
    font-size: 20px;
    margin: 0.5rem 0 0.5rem;
  }
}

/* スライダー */
.pikupiku-slider-wrapper {
  position: relative;
  margin: 0 auto;
}
.slider .slick-slide {
  padding: 0 5px;
  box-sizing: border-box;
}
.slider video {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 6px;
}
.custom-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  z-index: 10;
  cursor: pointer;
}
.custom-arrow::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-top: 2px solid #ccc;
  border-right: 2px solid #ccc;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.custom-arrow.prev {
  left: -10px;
}
.custom-arrow.prev::before {
  transform: translate(-50%, -50%) rotate(-135deg);
}
.custom-arrow.next {
  right: -10px;
}
.custom-arrow.next::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.voice-slider-wrapper {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.voice-slider img {
  width: 100%;
  display: block;
}
.voice-slider .slick-dots {
  display: none !important;
}
.custom-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  z-index: 10;
  cursor: pointer;
}
.custom-arrow::before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border-top: 3px solid var(--blue);
  border-right: 3px solid var(--blue);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.voice-prev {
  left: 0;
  transform: translate(-50%, -50%);
}
.voice-prev::before {
  transform: translate(-50%, -50%) rotate(-135deg);
}
.voice-next {
  right: 0;
  transform: translate(50%, -50%);
}
.voice-next::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

/* Edge(EdgeHTML) */
_:-ms-lang(x)::backdrop,
.index_list a > figure img {
  height: auto;
}

_:lang(x)::-ms-,
.index_list a > figure img {
  height: auto;
}

#entry_first .second-only {
  display: none;
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,.7);
  width: 100%;
  height: 100%;
  display: grid;
  place-content: center;
  place-items: center;
  z-index: 100000;
}

.popup-inner {
  position: relative;
  max-width: 440px;
  padding: 0 20px;
}

.popup-close {
  position: absolute;
  top: -40px;
  right: -20px;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  display: inline-block;
  background-color: transparent;
  border: 0;
  cursor: pointer;
}
@media screen and (max-width:500px) {
  .popup-close {
    top: -40px;
    right: 20px;
  }
}

.popup-banner {
  display: block;
  text-decoration: none;
}
